<?php
session_start();

   $license = checkLicense();
   if( $license == false ) return;

function checkLicense() {
   if( $myfile = fopen("lic.txt", "r") ) {

      $url = "";
      if( isset( $_SERVER['HTTP_HOST'] ) ) {
         $url = $_SERVER['HTTP_HOST'];
      }
      for( $i = 0; $i < 3; ++$i ) {

         if( feof( $myfile ) ) break;
         $lic = fgets($myfile);
         $lic = str_replace("\r","",$lic);
         $lic = str_replace("\n","",$lic);
         $url_encoded = sha1("license:" . $url);
         if( $url_encoded == $lic ) {
            fclose($myfile);
            return true;
         }
      }
      echo "Invalid license file.</br>";  
      fclose($myfile);
   }
   else echo "Cannot find license file.</br>";
   return false;
}

$_SESSION["module"] = "Campa&ntilde;as";
$width="72%";
include 'deckertHeader.php'; 
?>
  <meta name="keywords" content="trunk organizer, suv, car" />
  <meta itemprop="name" content="Car and SUV Trunk Organizer"/>
  <meta name="robots" content="index, follow"/>
  <link rel="stylesheet" href="styles/smoothproducts.css">
  <link rel="home" href="https://www.deckerstore.com" /> 
<style>
body, #content, #nav, .page-content, .dashboard {
  background-color: white;

}
.page-content, .pagination {
   color: e0e0e0;
}

input[type=text]:disabled {
   color: black;
}

.input-field {
   margin-bottom: 2px !important;
}
</style>
   <div id="content">
<?php
   echo "<div class='container' style='width:" . $width . ";' >";
   echo "<div style='height: 5px;'></div>";
    echo "<div style='height:100px;'></div>";
   echo "</div>";
   echo "</div>";

   echo "<div class='container' >";
   echo "<div class='col l9 m12 s12'>"; 
   echo "<div class='page-content center-align'>"; 
   echo "</div>"; 
   echo "</div>"; 
   echo "</div>";
?>
<style>
.dropdown-client {
   background-color: white;
   opacity: 1;
   overflow-y: auto;
   border-bottom: 1px solid #d0d0d0;
   box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
ul.dropdown-client li {
   line-height:3em;
   height:3em;
   vertical-align: middle;
   color: #009688;
   min-height: 3em;
   text-align: left;
   padding: 0px 16px;
}
ul.dropdown-client li:hover {
 background-color:#90a4ae;
}

.sp-large {
   width: 500px;
}

.sp-wrap {
   max-width: 500px;
   border: none;
}
</style>
<?php
   echo "<row>";
   echo "<div class='container' style='width:70%; margin:auto !important;' >";
      echo "<div style='margin-left:13% !important;' >";
         echo "<div class='sp-wrap' >";
            echo "<a href='EBC/AmzImagesArtboard 1.jpg'><img src='EBC/tb1.jpg' alt='Trunk Organizer'></a>"; 
         	echo "<a href='EBC/AmzImagesArtboard 2.jpg'><img src='EBC/tb2.jpg' alt='Trunk Organizer'></a>"; 
         	echo "<a href='EBC/AmzImagesArtboard 3.jpg'><img src='EBC/tb3.jpg' alt='Trunk Organizer'></a>"; 
         	echo "<a href='EBC/AmzImagesArtboard 4.jpg'><img src='EBC/tb4.jpg' alt='Trunk Organizer'></a>"; 
      	   echo "<a href='EBC/AmzImagesArtboard 5.jpg'><img src='EBC/tb5.jpg' alt='Trunk Organizer'></a>"; 
         	echo "<a href='EBC/AmzImagesArtboard 6.jpg'><img src='EBC/tb6.jpg' alt='Trunk Organizer'></a>"; 
         	echo "<a href='EBC/AmzImagesArtboard 7.jpg'><img src='EBC/tb7.jpg' alt='Trunk Organizer'></a>"; 
         echo "</div>"; 
         echo "<div style='margin-left:400px; padding-top:'300px;'>";
            echo "<div style='width:75%; margin:auto; font-family: Calibri; font-size:20pt; font-weight:bold; color:black;'>Deckert SUV Car Trunk Organizer</div>";
            echo "<div style='width:75%; margin:auto;'>";
               echo "<div style='width:55%; font-size:12pt; font-weight:normal; color:black;'>Sturdy 600D Oxford Polyester, Collapsible, Multi compartments, Securing straps, Suitable for any car type, Black with Reflective Stripes</div>";
            echo "</div>";
            echo "<div style='height:50px;'></div>";
            echo "<div style='margin-left:160px; padding-top:'300px;'>";
               echo "<img src='images/available_at_amazon.png' alt='Amazon Logo' width='200'>";
               echo "<div class='input-field col s1'>";
                  echo "<a href='https://a.co/d/6Ena6Lo' target='_blank' class='waves-effect waves-light btn left' style='background-color: #ff9900 !important; margin-top:0 !important; margin-left:0px; height:40px; width:200px; line-height:40px;'>SHOP NOW</a>";
               echo "</div>";
            echo "</div>"; 
            echo "<div style='height:450px;'></div>";
         echo "</div>"; 
      echo "</div>"; 
   echo "</div>"; 
   echo "</row>";

   echo "<row>";
   echo "<div class='container' style='width:70%; margin:auto !important;' >";
      echo "<div style='margin-left:13% !important;' >";
         echo "<div class='input-field col s12 l12 m12'>";
           echo "<div class='sp-wrap' >";
               echo "<a href='EBC/tiny_final.png'><img src='EBC/tiny_final.png' alt='Windshield Sunshade'></a>"; 
           echo "</div>"; 
            echo "<div style='margin-left:400px; padding-top:'300px;'>";
               echo "<div style='width:75%; margin:auto; font-family: Calibri; font-size:20pt; font-weight:bold; color:black;'>Deckert Windshield Sunshade</div>";
               echo "<div style='width:75%; margin:auto;'>";
                  echo "<div style='width:55%; font-size:12pt; font-weight:normal; color:black;'>BEST HEAT PROTECTION: Our car sunshade is designed to block out harmful UV rays and reduce the interior temperature of your car, keeping it cool and comfortable even on the hottest days.</div>";
               echo "</div>";
               echo "<div style='height:50px;'></div>";
               echo "<div style='margin-left:160px; padding-top:'300px;'>";
                  echo "<img src='images/available_at_amazon.png' alt='Amazon Logo' width='200'>";
                  echo "<div class='input-field col s1'>";
                     echo "<a href='https://a.co/d/68GrXuW' target='_blank' class='waves-effect waves-light btn left' style='background-color: #ff9900 !important; margin-top:0 !important; margin-left:0px; height:40px; width:200px; line-height:40px;'>SHOP NOW</a>";
                  echo "</div>";
               echo "</div>"; 
               echo "<div style='height:450px;'></div>";
            echo "</div>"; 
         echo "</div>"; 
      echo "</div>"; 
   echo "</div>"; 
   echo "</row>";
?>
  <script type="text/javascript" src="js/jquery.min.js"></script>
  <script type="text/javascript" src="js/jquery.form.js"></script> 
  <script type="text/javascript" src="materialize/1.0.0/js/materialize.min.js"></script>
  <script type="text/javascript" src="js/smoothproducts.js"></script>
   <script type="text/javascript">
    /* wait for images to load */
    $(window).load( function() {
        $('.sp-wrap').smoothproducts();
    });

   $(document).ready(function() {

      $("#t3").addClass('active');
      $('.tabs').tabs();
      $('.sidenav').sidenav();
      $('.dropdown-trigger').dropdown({
         "hover": true,
         "constrainWidth": false,
         "coverTrigger": false
      });
      $('.modal-trigger').modal({
          dismissible: false,
          preventScrolling: true,
          opacity: .7, // Opacity of modal background
          in_duration: 300, // Transition in duration
          out_duration: 200, // Transition out duration
          starting_top: '40%'
       });         
      $('select').formSelect();
       $('.modal-trigger').modal({
          dismissible: false,
          opacity: .7, // Opacity of modal background
          in_duration: 300, // Transition in duration
          out_duration: 200, // Transition out duration
          starting_top: '40%'
       });     

       /*
       preload_image("EBC/webmain.jpg");
       preload_image("EBC/AmzImagesArtboard 1.jpg");
       preload_image("EBC/AmzImagesArtboard 2.jpg");
       preload_image("EBC/AmzImagesArtboard 3.jpg");
       preload_image("EBC/AmzImagesArtboard 4.jpg");
       preload_image("EBC/AmzImagesArtboard 5.jpg");
       preload_image("EBC/AmzImagesArtboard 6.jpg");
       preload_image("EBC/AmzImagesArtboard 7.jpg");
       preload_image("EBC/AmzImagesArtboard 8.jpg");
       preload_image("EBC/AmzImagesArtboard 10.jpg");
       preload_image("EBC/AmzImagesArtboard 16.jpg");
       preload_image("EBC/AmzImagesArtboard 17.jpg");
       */

   });

   function preload_image(im_url) {
     let img = new Image();
     img.src = im_url;
   }
</script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-TRM5WNEN0B"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-TRM5WNEN0B');
</script></body>
</html>
